*{
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1em;
  font-family: Arial, Verdana, sans-serif;
  outline: none;
}

body {
  background: #e9e9e9 url(../../img/igm11/background.png) top left repeat-x;
  text-align: center;
  font-size: 100.01%;
  color: #232323;
  padding: 15px 0 30px 0;
}

a,
a:visited,
a:active {
  color: #e3001a;
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: underline;
}

h1 {
  position: absolute;
  left: -3000px;
}

h2 {
  margin: 0 0 4px 0;
  font-size: 1.2em;
}

h3{
  margin: 3px 0 7px 0;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
}

h4,
h5,
h6{
  margin: 5px 0;
  font-size: 1em;
}

p {
  margin-bottom: 7px;
}

.invisible { display: none;     }
.nobottom  { font-size: 0;      }
.right     { text-align: right; }
.left      { text-align: left;  }
.clear     { clear:      both;  }

.noheight {
  height: 0;
  line-height: 0;
  font-size: 0;
  display: block;
}

.offscreen {
  position: absolute;
  left: -3000px;
}

a.offscreen:focus,
a.offscreen:hover,
a.offscreen:active {
  position: absolute;
  left: 20px;
  top: 20px;
  background-color: #fff;
  color: #000;
}

.bobby {
  color: #6a6a6a;
}


/* Ticker-Buttons */
.pause{
   background: url(../../img/igm11_icons/pause.gif) no-repeat;
}

.play{
  background: url(../../img/igm11_icons/play.gif) no-repeat;
}